Subject: Ticket Assigned - Tracking Number for Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 05:42:30 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Tracking Number for Return Dear Sir,
 I asked for a return 1000616672 for order 6280460164. I am in KAUST,
Thuwal and UPS want a tracking number for the returned shipment to
accept it.

Can you provide me with a tracking number.

-- 

This message and its contents, including attachments are intended solely 
for the original recipient. If you are not the intended recipient or have 
received this message in error, please notify me immediately and delete 
this message from your computer system. Any unauthorized use or 
distribution is prohibited. Please consider the environment before printing 
this email.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2222782